import request from "@/utils/request";

// 查询提升机数据
export function getElevatorData(query) {
  return request({
    url: "/business/elevator/real/query",
    method: "get",
    params: query,
  });
}

// 修改水泵开关
export function updatePumpSwitch(data) {
  return request({
    url: "/business/screen/dra/changePumpStatus",
    method: "post",
    data: data,
  });
}
